minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
apotheosis:enchanting
apotheosis:fletching
apotheosis:soulfire
charm:firing
charm:woodcutting
chisel:chiseling
enchdesc:compatible_items
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
iceandfire:fire_dragon_forge
iceandfire:ice_dragon_forge
iceandfire:lightning_dragon_forge
improvedbackpacks:sewing
jei:information
relics:runic_altar
spartanshields:shield_banner
waystones:warp_plate
atum:kiln
atum:quern
atum:spinning_wheel
ars_nouveau:apparatus
ars_nouveau:crush
ars_nouveau:glyph_recipe
eidolon:crucible
eidolon:ritual
eidolon:worktable
occultism:crushing
occultism:miner
occultism:ritual
occultism:spirit_fire
feywild:dwarven_anvil
feywild:fey_altar
feywild:trades
